/* CSS Document */

ol {

	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	color: #000000;
	font-size: small;
	font-style: normal;	
}

li {

	color: #000000;

}

ul.mylist
	{
	 list-style-image:url(../_WebPostings/Answers/images/webimages/Arrow.jpg)
	}

li.mylist {

	font-family: Arial, Verdana, sans-serif;
	color: #000000;
	font-size: 12px;
	margin-bottom: 12px; /* increases decreases spacing between bulleted lines */
	padding-left: 12px; /* increases decreases the indent from the bullet */
	
}

ul.mylist2
	{
	 list-style-image:url(../_WebPostings/Answers/images/webimages/Arrow.jpg)
	}
	
li.mylist2 {

	font-family: Arial, Verdana, sans-serif;
	color: #000000;
	font-size: 12px;
	margin-bottom: 12px; /* increases decreases spacing between bulleted lines */
	padding-left: 12px; /* increases decreases the indent from the bullet */
	
}
			
dt.mylist2
	{
	 list-style-image:url(../_WebPostings/Answers/images/webimages/bluearrow.jpg)
	}
	
dd.mylist2 {

	font-family: Arial, Verdana, sans-serif;
	color: #000000;
	font-size: 12px;
	margin-bottom: 12px; /* increases decreases spacing between bulleted lines */
	padding-left: 12px; /* increases decreases the indent from the bullet */
	
}
			
